Subject: Re: Uses
From: Mark Aberdeen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 08:06:20 -0400

A bit of a newbie question here, but....

Are there limits to what applications you can run in the XFree86
environment?  If I installed this environment, would I still be able to use
all of my Windows-based programs still?

[email-masked] wrote:

> Even though my company (for now) demands Visual C++ executables,
> I am able to use cygwin for it's make, and virtualize directories
> using it's mount command.  Also, the shell scripts that run my
> java are WORA, now that I've hacked my cygwin to translate the
> CLASSPATH, JAVA_HOME, etc, etc variables for me.  ;)
>
> I am beside myself with bliss.
>
> On Mon, May 14, 2001 at 02:49:08PM -0400, Chris Mason wrote:
> > I am  a big user of Linux for servers and Win2K for my
> > workstations, and I am facinated with cygwin. Current, I have
> > installed it with Xfree86 so that I can forward X11 over SSH
> > with Secure CRT and run KDE from my servers onmy Windows
> > desktop. That in itself is amazing and worth the time involved,
> > but I am very interested to hear what other reasons people
> > would use cygwin. As I can run any unix program on my Linux
> > servers or laptop, is there a role for cygwin?
> > Thanks
> >=20
> > Chris Mason
> > Box 340, The Valley, Anguilla, British West Indies
> > Tel: 264 497 5670 Fax: 264 497 8463
> > USA Fax (561) 382-7771
> > Take a virtual tour of the island
> > http://net.ai/ The Anguilla Guide
> > Find out more about NetConcepts
> > www.netconcepts.ai
> > Talk to me in real time with Instant Messenger: [email-masked]
> > Signature
> > F331 8AD1 36FB B3B0 DF9F  D95B 8024 D1EA 7450 D50C
> >=20
> >=20
> > --
> > Want to unsubscribe from this list?
> > Check out: http://cygwin.com/ml/#unsubscribe-simple
> >=20
>
> --
> ----------------------------------------------------------------
> If this message was not digitally signed, do you really know who
> it came from?  Encrypt everything, let the NSA sort it out.
>
> Unsolicited email advertisements will be proofread and returned
> for a fee of $500 per message.  Sending such email to this
> address implies acceptance
> of these terms.
>
>   ------------------------------------------------------------------------
>                 Name: smime.p7s
>    smime.p7s    Type: PKCS7 Signature (application/x-pkcs7-signature)
>             Encoding: base64
--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple